Subject: bug#15262: 24.3.50; desktop does not save buffer-display-time

From: Juri Linkov <[email-masked]>
Date: Thu, 22 Aug 2019 01:28:43 +0300

>> I used to show buffer-display-time in the customized buffer list.
>> After that change buffer-display-time displayed weird times,
>> so I had to replace buffer-display-time with visited-file-modtime
>> instead.  But I think this issue has a minuscule importance,
>> so unless somebody wants to add a new attribute inactive-time,
>> it was ok to close this.
>
> Thanks for that.  What does "customized buffer list" mean here more
> exactly?  And does this suggest that there is a bug in the above
> commit?

This is from an external package, so no core Emacs packages are affected.
I'm not sure if it could be called a bug, maybe just a misfeature.